# CONCH.1

## NAME

conch - connect to SSH servers

## SYNOPSIS

conch [-l user] [-i identity [ -i identity ... ]] [-c cipher] [-m MAC] [-p port] [-n] [-t] [-T] [-V] [-C] [-N] [-s] [arg [...]]

conch --help

## DESCRIPTION

The --help prints out a usage message to standard output.

-t, --user<user>
  User name to use
-i, --identity<identity>
  Add an identity file.
-c, --cipher<cipher>
  Cipher algorithm to use.
-m, --macs<mac>
  Specify MAC algorithms for protocol version 2.
-p, --port<port>
  Port to connect to.
-n, --null
  Redirect input from /dev/null
-t, --tty
  Allocate a tty even if command is given.
-n, --notty
  Do not allocate a tty.
-V, --version
  Display version number only.
-C, --compress
  nable compression.
-N, --noshell
  Do not execute a shell or command.
-s, --subsystem
  Invoke command (mandatory) as SSH2 subsystem
--log
  Log to stderr

## DESCRIPTION

Open an SSH connection to specified server, and either run the command given there or open a remote interactive shell.

## AUTHOR

Written by Moshe Zadka, based on conch's help messages

## REPORTING BUGS

Report bugs to <twisted-python@twistedmatrix.com>.

## COPYRIGHT

Copyright © 2002 Matthew W. Lefkowitz This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

ssh(1)

Index

Version: 1.1.0